body {
	font-size: 12px;
	line-height: 1.4em;
	color: #666666;
	background-color: #430a21;
	margin: 0px;
	padding: 0px;
	text-align:justify;
	text-justify:distribute;
	background-image: url(img/common/bg_body.gif);
}

h1 , h2 , h3 , h4 , p , div , ul , li , dl , dt , dd{
	margin: 0px;
	padding: 0px;
}



ul , li , dl , dt , dd{
	list-style-type: none;
}


a:link , a:visited { 
color: #89032C;
/* color:#a3164b; */
text-decoration:underline;
}
a:hover , a:active{
color:#a3164b;
text-decoration:none
}

img {
border-width:0px;

}

.float_left{
	display: inline;
	float: left;

}

.float_right{
	display: inline;
	float: right;
}


#wrapper {
	background-color: #fdfdf7;
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(img/common/bg_second.jpg);
	background-repeat: repeat-y;
	background-position: right top;
}
#content {
	display: inline-block;
}



#side_left {
	width: 212px;
	margin-left: 14px;
}
#side_right {
	width: 560px;
}
#navi li {
	margin-bottom: 5px;
}

#navi li a{
	background-image: url(img/common/second_navi.jpg);
	height: 26px;
	width: 200px;
	display: block;
}

#navi li a.onNewTopic{
	background-image: url(img/common/second_navi_new.jpg)	!important;
}


#top a:link ,  #top a:visited{
	background-position: 0px 0px;
}
#top a:hover ,  #top a:active{
	background-position: 0px -26px;
}


#info a:link ,  #info a:visited{
	background-position: -200px 0px;
}
#info a:hover ,  #info a:active{
	background-position: -200px -26px;
}

#profile a:link ,  #profile a:visited{
	background-position: -400px 0px;
}
#profile a:hover ,  #profile a:active{
	background-position: -400px -26px;
}

#works a:link ,  #works a:visited{
	background-position: -600px 0px;
}
#works a:hover ,  #works a:active{
	background-position: -600px -26px;
}

#gallery a:link ,  #gallery a:visited{
	background-position: -800px 0px;
}
#gallery a:hover ,  #gallery a:active{
	background-position: -800px -26px;
}

#diary a:link ,  #diary a:visited{
	background-position: -1000px 0px;
}
#diary a:hover ,  #diary a:active{
	background-position: -1000px -26px;
}

#bbs a:link ,  #bbs a:visited{
	background-position: -1200px 0px;
}
#bbs a:hover ,  #bbs a:active{
	background-position: -1200px -26px;
}

#mail a:link ,  #mail a:visited{
	background-position: -1400px 0px;
}
#mail a:hover ,  #mail a:active{
	background-position: -1400px -26px;
}

#link a:link ,  #link a:visited{
	background-position: -1600px 0px;
}
#link a:hover ,  #link a:active{
	background-position: -1600px -26px;
}#banner {
	background-color: #F28D42;
	/* background-color: #de9492; */
	width: 200px;
	font-size: 10px;
	padding-top: 5px;
	margin-bottom: 10px;
	padding-bottom: 5px;
}

#banner a#bn{
	display:block;
line-height:0;
}

#point {
	color:#333333;
	line-height: 1.2em;
	margin-top: 5px;
	margin-right: 5px;
	margin-left: 5px;
}
#point a{
	color: #FFFFFF;
	text-decoration:none;
}
#bar_title {
	margin-bottom: 15px;
	font-size: 0px;
}
#ad {
	margin-right: 46px;
	margin-bottom: 10px;
	margin-left: 46px;
}


#footer {
	background-image: url(img/common/bg_footer.jpg);
	background-repeat: repeat-x;
	border-top-width: 1px;
	border-top-style: dashed;
	/* border-top-color: #d47171; */
	border-top-color: #572B0D;
	font-size: 10px;
	padding-top: 7px;
	padding-right: 14px;
	padding-bottom: 7px;
	padding-left: 14px;
	display: inline-block;
	width: 772px;
	background-color: #FDFDF7;
}
#header_logo {
	font-size: 0px;
	margin-bottom: 15px;
	line-height: 0;
}
#img_copyright {
	margin-top: 10px;
}
#footer_navi {
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	text-align: right;
}
#footer_navi li {
	float: left;
	display: inline;
	margin-left: 8px;
}
#footer_navi ul {
	float: right;
	width: 365px;
	margin-top: 10px;
	margin-bottom: 10px;
}


.comment_container {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	margin-bottom: 10px;
	padding-bottom: 10px;
}
.comment_container h3{
	font-size:12px
}



/* ##### second ##### */

.second_container {
	margin-right: 20px;
	margin-left: 20px;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #89032C;
	/* border-bottom-color: #d47171; */
	margin-bottom: 10px;
}

.second_container dt {
	background-color: #FFD7C1;
	/* background-color: #ffe3df; */
	padding: 3px;
	margin-bottom: 10px;
	font-weight: bolder;
	color: #d47171;
}

.second_container dd {
	margin-left: 3px;
}

.second_container .comment_container dd {
	margin-left: 18px;
margin-right: 18px;
}

.second_container .comment_container dt {
	background-color: #efefef;
	padding: 3px;
margin-left: 15px;
margin-right: 15px;
	margin-bottom: 15px;
	font-weight: bolder;
	color: #666666;
}



.info_container {
	margin-right: 20px;
	margin-left: 20px;
	margin-bottom: 20px;
	color:#666666;
	padding:10px 10px 5px 10px;
	background-color:#efefef;
}

.info_container p{
	margin-bottom: 10px;
}

.pop_txt{

width:270px;
margin-left:10px;
}

.pop_img{

width:235px;

}

#bn_bp,
#bn_bp00,
#bn_bp01
{
margin-bottom:10px;
}

#bn_bp02{
margin-bottom:10px;
padding-left:10px;
}


/* ##### form ##### */

p.comment{
   margin-bottom:10px;
}

.form-preview {
   width: 400px;
   border: 1px solid #666666;
}
.form-name {
   border: 1px solid #CCCCCC;
   background-color: #EEEEEE;
   width: 120px;
}
.form-value {
   border: 1px solid #CCCCCC;
}
.formerror {
   font-weight:bold;
   color:red;
}
.form-notice {
   font-weight:bold;
   color:#FF3300;
}


.fanmail {
   width: 400px;
   border: 1px solid #666666;
}
.fanmail th {
   border: 1px solid #CCCCCC;
   background-color: #EEEEEE;
   width: 120px;
font-weight:normal;
}
.fanmail td {
   border: 1px solid #CCCCCC;
}

/* ##### link ##### */

.tlink p{

margin-bottom:12px;

}


.tlink ul{

margin-left:20px;

}

#link_list {
	background-color: #FFE3DF;

}
#link_list td {
	background-color: #FFFFFF;
	vertical-align: middle;
	padding: 10px;
}





/* Basic classes */
.hidden
{
	display: none;
}
.centerize
{
	text-align: center;
}
.clearing
{
	width: 704px;
	height: 0;
	clear: both;
}



/*-------------------------------------------------
  Item styles
-------------------------------------------------*/
.contenttitle h2
{
	clear: both;
	background: url(images/dot.gif) bottom repeat-x;
	font-size: 18px;
	padding: 0 0 6px 0;
	margin: 0;
}
.contentbody
{
	font-size:13px;
	text-align: justify;
	padding: 0 0 16px 0;
}

/*-------------------------------------------------
  Item info
-------------------------------------------------*/
.contentitemcategory
{
	background: url(images/bgcategory.gif) center left no-repeat;
	font-size: 10px;
	line-height: 12px;
	padding: 0 10px 0 14px;
}
.contentitempostedby
{
	background: url(images/bgpostedby.gif) center left no-repeat;
	font-size: 10px;
	line-height: 12px;
	padding: 0 10px 0 12px;
}
.contentitemcomments
{
	background: url(images/bgcomment.gif) center left no-repeat;
	font-size: 10px;
	line-height: 12px;
	padding: 0 10px 0 13px;
}
.contentitemedit
{
	background: url(images/bgedit.gif) center left no-repeat;
	font-size: 10px;
	line-height: 12px;
	padding: 0 10px 0 11px;
}
.contentitem
{
	padding: 3px 0 0 0;
	margin: 0 0 16px 0;
}
.contentitem1
{
	display: inline;
}
.contentitem2
{
	display: inline;
	background: url(images/dotv.gif) left repeat-y;
	padding: 0 0 0 10px;
}
.contentitem3
{
	display: inline;
	background: url(images/dotv.gif) left repeat-y;
	padding: 0 0 0 10px;
}
.contentitem4
{
	display: inline;
	padding: 0 0 0 10px;
	background: url(images/dotv.gif) left repeat-y;
}

/*-------------------------------------------------
  Comments
-------------------------------------------------*/
.itemcomment
{
	background: url(images/commentquote01.gif) no-repeat;
	background-position: 6px 9px;
	padding: 6px 6px;
	border: 1px solid white;
	margin: 10px 0 0 0;
}
.itemcomment:hover
{
	background: #F9F9F9 url(images/commentquote02.gif) no-repeat;
	background-position: 6px 9px;
	border: 1px solid #CCCCCC;
}
.id1 /*This is to give the admin a special comment style, to distinguish him/her from the rest of the commentors*/
{
	background: #F9F9F9 url(images/commentquote02.gif) no-repeat;
	background-position: 6px 9px;
	border: 1px solid #B3C492;
}
.id1:hover
{
	background: #F9F9F9 url(images/commentquote02.gif) no-repeat;
	background-position: 6px 9px;
	border: 1px solid #B3C492;
}
.itemcomment h3
{
	font-size: 12px;
}

/*-------------------------------------------------
  Menu
-------------------------------------------------*/
#sidebarcontainer
{
	float: right;
	width: 204px;
	padding: 2px 0 0 0;
}
.sidebar
{
	color: #21262A;
	margin: 0 6px 4px 0;
}

/* Menu lists */
.sidebardl
{
	padding: 0 0 10px 0;
	margin: 0;
}
.sidebardl dt
{
	background: #E5E5E5 url(images/sidetitlebg.gif);
	color: #3A3523;
	font-size: 12px;
	font-weight: bold;
    font-family: "Georgia", "Lucida Grande", "Lucida Sans Unicode", Arial, "Trebuchet MS", sans-serif;
	padding: 4px 10px;
}
.sidebardl dd
{
	background: #EEEEEE;
	padding: 2px 10px;
	margin: 1px 0 0 0;
}
.sidebardl dd:hover
{
	background: #E7E7E7;
	padding: 2px 10px;
	margin: 1px 0 0 0;
}
.sidebardl dd a:link, .sidebardl dd a:visited
{
	background: url(images/arrow.gif) left center no-repeat;
	padding: 0 0 0 10px;
}



/*-------------------------------------------------
  Forms
-------------------------------------------------*/
.loginform, .searchform
{
	margin: 5px 0;
}
.commentform, .mailform
{
	margin-top: 10px;
    padding: 10px;
    background: #EEEEEE;
    /* Rounded borders, for Mozilla browsers */
    /* -moz-border-radius: 10px; */
}
.commentform img{
    margin: 5px 0 0 0;
}
.formfield
{
	display:block;
	font-size: 11px;
	background: white;
	color: #494949;
	border-top: 1px solid #868686;
	border-left: 1px solid #868686;
	border-bottom: 1px solid #D4D2CF;
	border-right: 1px solid #D4D2CF;
	margin: 1px 0 0 0;
}
.formbutton
{
	font-size: 11px;
	background: white;
	color: #494949;
	border-top: 1px solid #D4D2CF;
	border-left: 1px solid #D4D2CF;
	border-bottom: 1px solid #868686;
	border-right: 1px solid #868686;
	margin: 1px 0 0 0;
}
.commentform .formfield, .commentform .formbutton, .loginform .formbutton {
	display: block;
}
.searchform .formfield
{
	width: 130px;
    font-family: Arial, Tahoma, Trebuchet MS, Verdana, sans-serif;
	padding: 2px 0;
	margin: 0 2px 2px 0;
}
.searchform .formbutton
{
	width: 60px;
    font-family: Tahoma, Arial, Trebuchet MS, Verdana, sans-serif;
	padding: 2px 2px;
}
.loginform .formfield
{
	width: 130px;
    font-family: Arial, Tahoma, Trebuchet MS, Verdana, sans-serif;
	padding: 2px 0;
	margin: 0 2px 2px 0;
}
.loginform .formbutton
{
	width: 60px;
    font-family: Tahoma, Arial, Trebuchet MS, Verdana, sans-serif;
	padding: 2px 2px;
}
.mainform .formfield
{
	width: 280px;
    font-family: Arial, Tahoma, Trebuchet MS, Verdana, sans-serif;
	padding: 2px 0;
	margin: 0 2px 2px 0;
}
.mailform .formbutton
{
	width: 100px;
    font-family: Tahoma, Arial, Trebuchet MS, Verdana, sans-serif;
	padding: 2px 2px;
}
#nucleus_cf_name, #nucleus_cf_mail, #nucleus_cf_email
{
    width: 300px;
    margin-right: 105px;
    font-family: Arial, Trebuchet MS, Verdana, sans-serif;
}
.commentform textarea, .commentform .formfield, .mailform textarea, .mailform .formfield
{
    width: 300px;
}
.commentform .formbutton
{
	width: 100px;
	height: 22px;
    font-family: Tahoma, Arial, Trebuchet MS, Verdana, sans-serif;
}
.error
{
	color: red;
	font-weight: bold;
}


/*-------------------------------------------------
  Miscelaneous
-------------------------------------------------*/
/* VBlog image onion skin shadow - From AListApart.com*/
.wrap1, .wrap2, .wrap3
{
	display:inline-table;
	/* \*/display:block;/**/
}
.wrap1
{
	float:left;
	background:url(images/shadow.gif) right bottom no-repeat;
	margin: 0 5px 3px 0;
}
.wrap2
{
	background:url(images/corner_br.gif) left bottom no-repeat;
}
.wrap3
{
	background:url(images/corner_tr.gif) right top no-repeat;
	padding:0 5px 5px 0;
}
.wrap3 img
{
	display:block;
	border: 3px solid white;
}

/* Search highlight color */
.highlight
{
	background: #DEFFA9;
}

/* Leftbox and Rightbox toolbar buttons */
.leftbox, .rightbox {
	margin: 3px;
	padding: 3px;
	font-size: larger;
	width: 20%;
}
.leftbox {
	float: left;
	border-right: 2px solid #ccc;
}
.rightbox {
	float: right;
	border-left: 2px solid #ccc;
}
